Login / Register  0 items | $0.00New @ What is KVR? Submit News Advertise

Flux updates all plug-ins to v1.4 (Epure II v2.0.1)

Flux has updated all its plug-ins to v1.4 (v2.0.1 for Epure II).


  • MAC-WIN: Epure: Enable/Disable per band doesn't work anymore in RTAS/VST.
  • MAC-WIN: Epure: Group Matrix broken. Eq group is applying on all channels.
  • WIN: Installer: Setup is messing around with microsoft visual C++ setup files.
  • WIN: All Products: When canceling Edit Preset Dialog; changes are still processed.
  • WIN: All VST: Was not always loaded correctly with some Hosts like Nuendo 4.1.2, Sound Forge 9.0 etc.
  • MAC-WIN: All RTAS: PT Compare function broken.
  • MAC-WIN: All RTAS: Some Controls don't export the correct number of steps.
  • WIN: iLok Support: Crash with "Blue Screen" under Vista 64 bit.
  • MAC: AU: Problem with Live 7.
  • WIN: All VST: Plug-ins are not instantiated with the correct number of channels in the WaveLab Master section.


  • WIN: All Products: UI Refresh optimization. The UI controls were able to generate some unwanted refresh of the Host UI.
  • MAC-WIN: All Products: Better Handling of linked controls.
  • MAC: All Products: Load time... in all formats.
  • MAC: All Products: compatibility with Leopard 10.5.3
  • MAC-WIN: All Products: CPU consumption.
  • WIN: Epure TDM now supports the Flux:: security dongle (in addition to the iLok dongle). The Venue installer only supports the iLok dongle.

New Features:

  • WIN: New Installer with Web Update feature. This installer is compatible with Windows XP SP1 (and above), Vista 32 and 64 bit (the plug-ins are still 32 bit but are compatible with). Note that the processing is always 64 bit. This installer also allows to install the iLok drivers as prerequisites (32 bit version on XP and Vista 32 and 64 bit version on Vista 64). Warning! It is advised to un-install previous version before installing this one. The Setup also installs automatically the VST 2 channels version and iLok support; so you have to install the iLok drivers as it ask you. This drivers are also required for RTAS and TDM plug-ins even if you are using the Flux:: USB dongle key.
Products Related To This Item
Discussion: Active


Please log in to join the discussion

Related news...

Flux:: News
Other Related News

Show more...